# Visual3d_TransientManager.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Visual3d_TransientManager.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_Visual3d_View.hxx>`
`#include <Standard_Real.hxx>`
`#include <Quantity_PlaneAngle.hxx>`
`#include <Graphic3d_TextPath.hxx>`
`#include <Graphic3d_HorizontalTextAlignment.hxx>`
`#include <Graphic3d_VerticalTextAlignment.hxx>`
`#include <Handle_Graphic3d_Structure.hxx>`
`#include <Handle_Graphic3d_AspectLine3d.hxx>`
`#include <Handle_Graphic3d_AspectFillArea3d.hxx>`
`#include <Handle_Graphic3d_AspectText3d.hxx>`
`#include <Handle_Graphic3d_AspectMarker3d.hxx>`
`#include <Graphic3d_TypeOfComposition.hxx>`